@charset "UTF-8";

/*------------------------------------------
  header
------------------------------------------*/

@media screen and (max-width: 768px) {
	header {
		padding-top: 60px;
		margin-bottom: 10px;
		position: relative;
	}

	.headerBtm {
		position: absolute;
		top: 0;
		left: 0;
	}
}


/*------------------------------------------
  topBox01
------------------------------------------*/

.topBox01 {
	margin-bottom: 30px;
}

.topBox01 .firstImg {
	width: 50%;
	float: left;
	position: relative;
}

.topBox01 .firstImg p {
	color: #fff;
	font-size: 25px;
	font-weight: bold;
	line-height: 1.2;
	position: absolute;
	left: 10px;
	bottom: 20px;
}

.topBox01 .subImg {
	width: 49.5%;
	float: right
}

.topBox01 .subImg img {
	display: block;
	float: left;
	width: 49.5%;
}

.topBox01 .subImg img:nth-of-type(even) {
	float: right;
}	

.topBox01 .subImg img:nth-of-type(n+3) {
	margin-top: 1%;
}

@media screen and (max-width: 768px) {
	.topBox01 .firstImg {
		width: 100%;
		float: none;
	}

	.topBox01 .firstImg p {
		font-size: 20px;
		bottom: 15px;
	}
}


/*------------------------------------------
  topBox02
------------------------------------------*/

.topBox02 {
	padding: 5px;
	margin-bottom: 50px;
	background: #f2f2f2;
	border-radius: 5px;
}

.topBox02 .ttl {
	color: #808080;
	padding: 18px 15px 18px 77px;
	font-weight: bold;
	font-size: 18px;
	background: #fff url(img/ico/ico_book.png) no-repeat 20px center;
	background-size: 45px;
	border-radius: 5px;
}

.topBox02 .txtBox {
	padding: 25px 25px 30px;
}

@media screen and (max-width: 768px) {
	.topBox02 .ttl {
		font-size: 18px;
		line-height: 1.4;
		padding: 10px 10px 10px 67px;
		background-position: 10px center;
	}

	.topBox02 .txtBox {
		padding: 10px 10px 20px;
	}
}


/*------------------------------------------
  topBox03
------------------------------------------*/

.topBox03 {
	margin-bottom: 20px;
	overflow: hidden;
	border-radius: 5px;
}

.topBox03In {
	padding: 15px 20px 20px;
	border-top: 2px solid #64aaa6;
	border-image: url(img/bg/bg_stripe01.png) 3 3 round;
	background: #f2f2f2;
}

	/* safari hac */
	_::-webkit-full-page-media, _:future, :root .topBox03In {
		border: none;
		position: relative;
	}
	_::-webkit-full-page-media, _:future, :root .topBox03In:before {
		content: "";
		display: block;
		width: 100%;
		height: 2px;
		background: url(img/bg/bg_stripe01.png);
		background-size: 8px;
		position: absolute;
		left: 0;
		top: 0;
	}

.topBox03 .imgBox {
	width: 29%;
	width: 190px;
	height: 155px;
	float: left;
	margin-top: 5px;
}

.topBox03 .metaBox,
.topBox03 .txtBox {
	width: 69%;
	width: calc(100% - 205px);
	float: right;
}

.topBox03 .metaBox {
	margin-bottom: 10px;
}

.topBox03 .metaBox .name {
	color: #808080;
	font-size: 18px;
	font-weight: bold;
}

.topBox03 .metaBox .subTxt {
	color: #64aaa6;
	font-size: 15px;
	font-weight: bold;
}

@media screen and (max-width: 768px) {
	.topBox03 {
		margin-bottom: 15px;
	}

	.topBox03In {
		padding: 20px 15px 15px;
	}

	.topBox03 .imgBox {
		width: 90px;
		height: 75px;
		margin: 2px auto 15px 0;
	}

	.topBox03 .metaBox,
	.topBox03 .txtBox {
		width: calc(100% - 105px);
	}

	.topBox03 .metaBox {
		margin-bottom: 15px;
	}

	.topBox03 .subTxt {
		line-height: 1.3;
	}

	.topBox03 .txtBox {
		clear: both;
		width: 100%;
	}
}
